.elementor-kit-8 {
  --e-global-color-primary: #15212F;
  --color-primary-blue: #0f509b;
  --e-global-color-secondary: #888888;
  --e-global-color-text: #4f4f4f;
  --e-global-color-accent: #505050;
  --e-global-color-78706ac: #ffffff;
  --e-global-color-3b1c9d2: #bdbdbd;
  --e-global-color-7e40023: #f0f0f0;
  --e-global-typography-primary-font-family: "Outfit";
  --e-global-typography-text-font-family: "Poppins";
  --e-global-typography-text-font-weight: 400;
  --e-global-typography-d0f1b3a-font-size: 56px;
  --e-global-typography-d0f1b3a-line-height: 66px;
  --e-global-typography-4ac03bf-font-size: 36px;
  --e-global-typography-4ac03bf-line-height: 46px;
  --e-global-typography-8af6e02-font-size: 20px;
  --e-global-typography-8af6e02-line-height: 30px;
  --e-global-typography-a102294-font-size: 36px;
  --e-global-typography-a102294-line-height: 46px;
  --e-global-typography-d9278ac-font-size: 56px;
  --e-global-typography-d9278ac-font-weight: 500;
  --e-global-typography-d9278ac-line-height: 1.2;
  --e-global-typography-687df1b-font-family: "Outfit";
  --e-global-typography-687df1b-font-size: 32px;
  --e-global-typography-687df1b-line-height: 54px;
  --e-global-typography-816e1ae-font-size: 80px;
  --e-global-typography-816e1ae-line-height: 80px;
  color: var(--e-global-color-text);
  font-size: 16px;
  line-height: 1.875;
}
.elementor-kit-8 h1 {
  font-size: 56px;
  line-height: 1.2;
}
.elementor-kit-8 h2 {
  font-size: 38px;
  line-height: 1.32;
}
.elementor-kit-8 h3 {
  font-size: 28px;
  line-height: 1.43;
}
.elementor-kit-8 h4 {
  font-size: 22px;
  line-height: 1.45;
}
.elementor-kit-8 h5 {
  font-size: 18px;
  line-height: 1.55;
}
.elementor-kit-8 h6 {
  font-size: 16px;
  line-height: 1.5;
}
.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1200px;
}
.e-con {
  --container-max-width: 1200px;
}
.elementor-widget:not(:last-child) {
  margin-block-end: 20px;
}
.elementor-element {
  --widgets-spacing: 20px 20px;
  --widgets-spacing-row: 20px;
  --widgets-spacing-column: 20px;
}
h1.entry-title {
  display: var(--page-title-display);
}
@media (max-width: 1024px) {
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1024px;
  }
  .e-con {
    --container-max-width: 1024px;
  }
}
@media (max-width: 767px) {
  .elementor-kit-8 {
    --e-global-typography-d0f1b3a-font-size: 40px;
    --e-global-typography-d0f1b3a-line-height: 50px;
    --e-global-typography-4ac03bf-font-size: 30px;
    --e-global-typography-4ac03bf-line-height: 40px;
    --e-global-typography-a102294-font-size: 30px;
    --e-global-typography-a102294-line-height: 40px;
    --e-global-typography-d9278ac-font-size: 40px;
    --e-global-typography-d9278ac-line-height: 1.2;
    --e-global-typography-816e1ae-font-size: 40px;
    --e-global-typography-816e1ae-line-height: 50px;
  }
  .elementor-kit-8 h1 {
    font-size: 40px;
    line-height: 1.2;
  }
  .elementor-kit-8 h2 {
    font-size: 30px;
    line-height: 1.32;
  }
  .elementor-kit-8 h3 {
    font-size: 25px;
    line-height: 1.32;
  }
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 767px;
  }
  .e-con {
    --container-max-width: 767px;
  }
}
